Since you resolved your problem via a manual reinstall and there hasn't
been any other similar reports since, I'll go ahead and close this.

There might have been an 17.10-18.04 upgrade issue, but that would be
rather hard to track down if it was the case.

** Changed in: double-conversion (Ubuntu)
       Status: Expired => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770208

Title:
  Updated version for bionic beaver doesn't include .so files

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/double-conversion/+bug/1770208/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to